/*.row*/
/*    共12*/
/*    .col-6*/
.category-lists.row {
    margin-left: auto;
}
@media (max-width: 991px) {
	.case-link {
		height: 100%;
	}
	.blog-area .sub-bg {
		height: 170px;
	}
	.service-area .container .mb-50 {
		margin-left: 45px;
	}

}

@media (max-width: 767px) {
	.case-link {
		height: 100%;
	}
	.blog-area .sub-bg {
		height: 170px;
	}
	
	.service-area .container .mb-50 {
		margin-left: 45px;
	}
/* new	 */
	.header-main .main__logo .logo {
		max-width:130px;
	}
.text-three {
  display: -webkit-box;      
  -webkit-line-clamp: 2;     
  -webkit-box-orient: vertical; 
  overflow: hidden;          
  text-overflow: ellipsis; 
}
	    .home-case .gallery__content h3 {
        font-size: 18px;
    }
.gallery__content	.btn-two {
    padding: 3px 15px;
  
}
	.footer-title {
		font-size: 20px;
	}
	.footer__copy-text {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: space-between;
}
	    footer {
        margin-bottom: 50px;
    }
	.footer__copy-text.pt-50.pb-50 {
    padding-bottom: 0;
}
	#wpcf7-f109-o1 .btn-one {
		font-size: 15px;
	}
	.category-lists.row {
    margin-left: auto;
}
	.product-model {
		display: none;
	}
.product-showcase .chat-box	.cart-btn {
    padding: 5px 16px;
    min-width: 70px;
}
	    .product-showcase .flexs {
        flex-direction: column;
        margin-bottom: 20px;
        margin-top: 40px;
    }
	
	    .product-details-sitem {
        padding: 25px 25px;
    }
	.home-service-link .contents .links {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 6px 19px;
    background-color: var(--primary-color);
    border-radius: 60px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-top: 25px;
}
	.home-service-link .contents .tits {
    font-size: 18px;
}
	.home-service-list .home-service-link .text-two {
		font-size:14px;
	}
	    .card-3 .card-title {
        font-size: 18px;
        line-height: 1.5;
        margin-bottom: 10px;
    }
	    .service-area .container .mb-50 {
        margin-left: 10px;
    }
#side-sticky	.bor-bottom {
        padding-top: 0 !important;
    }
	.contact-media-link {
    width: 35px;
    height: 35px;
}
	
/* .page-banner-slick.slick-initialized.slick-slider.slick-dotted {
    margin-top: 83px;
} */
	
/* 	.slick-dotted {
    margin-top: 83px;
} */
	
	
	
	
}
    
